<!DOCTYPE html>
<html lang="zxx">  
    <head>
        <!-- meta tag -->
        <meta charset="utf-8">
        <title>Educavo - Education HTML Template</title>
        <meta name="description" content="">
        <!-- responsive tag -->
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- favicon -->
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <link rel="shortcut icon" type="image/x-icon" href="assets/images/fav-orange.png">
        <!-- Bootstrap v4.4.1 css -->
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
        <!-- font-awesome css -->
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
        <!-- animate css -->
        <link rel="stylesheet" type="text/css" href="assets/css/animate.css">
        <!-- owl.carousel css -->
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.css">
        <!-- slick css -->
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css">
        <!-- off canvas css -->
        <link rel="stylesheet" type="text/css" href="assets/css/off-canvas.css">
        <!-- linea-font css -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/linea-fonts.css">
        <!-- flaticon css  -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/flaticon.css">
        <!-- magnific popup css -->
        <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css">
        <!-- Main Menu css -->
        <link rel="stylesheet" href="assets/css/rsmenu-main.css">
        <!-- spacing css -->
        <link rel="stylesheet" type="text/css" href="assets/css/rs-spacing.css">
        <!-- style css -->
        <link rel="stylesheet" type="text/css" href="style.css"> <!-- This stylesheet dynamically changed from style.less -->
        <!-- responsive css -->
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
    <body class="defult-home">
        
        <!--Preloader area start here-->
        <div id="loader" class="loader orange-color">
            <div class="loader-container">
                <div class='loader-icon'>
                    <img src="assets/images/pre-logo1.png" alt="">
                </div>
            </div>
        </div>
        <!--Preloader area End here--> 

        <!-- Main content Start -->
        <div class="main-content">
            <!--Full width header Start-->
            <div class="full-width-header home8-style4 main-home home13">
                <!--Header Start-->
                <header id="rs-header" class="rs-header">
                    <!-- Menu Start -->
                    <div class="menu-area menu-sticky">
                        <div class="container">
                            <div class="row y-middle">
                                <div class="col-lg-2">
                                    <div class="logo-cat-wrap">
                                        <div class="logo-part">
                                            <a href="index.html">
                                                <img class="normal-logo" src="assets/images/lite-logo.png" alt="">
                                                <img class="sticky-logo" src="assets/images/dark-logo.png" alt="">
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-8 text-right">
                                  <div class="rs-menu-area">
                                      <div class="main-menu">
                                          <div class="mobile-menu">
                                              <a class="rs-menu-toggle">
                                                  <i class="fa fa-bars"></i>
                                              </a>
                                          </div>
                                          <nav class="rs-menu">
                                             <ul class="nav-menu">
                                                <li class="rs-mega-menu mega-rs menu-item-has-children current-menu-item"> <a href="index.html">Home</a>
                                                    <ul class="mega-menu"> 
                                                        <li class="mega-menu-container">
                                                            <div class="mega-menu-innner">
                                                                <div class="single-megamenu">
                                                                    <ul class="sub-menu">
                                                                        <li><a href="index.html">Main Demo</a> </li>
                                                                        <li><a href="index2.html">Online Course</a> </li>
                                                                        <li><a href="index3.html">University 01</a> </li>
                                                                        <li><a href="index4.html">E-Learning</a> </li>
                                                                        <li><a href="index5.html">Distance Learning</a> </li>
                                                                    </ul>
                                                                </div>
                                                                <div class="single-megamenu">
                                                                    <ul class="sub-menu last-sub-menu">
                                                                        <li><a href="index6.html">Personal Demo</a> </li>
                                                                        <li><a href="index7.html">Online Training</a> </li>
                                                                        <li><a href="index8.html">Online Learning</a> </li>
                                                                        <li><a href="index9.html">Kitchen Coach</a> </li>
                                                                        <li><a href="index10.html">University 02</a> </li>
                                                                    </ul>
                                                                </div>  
                                                                <div class="single-megamenu">
                                                                    <ul class="sub-menu last-sub-menu">
                                                                        <li><a href="index11.html">Kindergarten 01</a> </li>
                                                                        <li><a href="index12.html">Freelancing Course</a> </li>
                                                                        <li class="active"><a href="index13.html">Gym Coach</a> </li>
                                                                        <li><a href="index14.html">Courses Archive</a> </li>
                                                                        <li><a href="#">Coming Soon</a> </li>
                                                                    </ul>
                                                                </div> 
                                                            </div>
                                                        </li>
                                                    </ul> <!-- //.mega-menu -->
                                                </li>
                                                 <li class="menu-item-has-children">
                                                     <a href="#">About</a>
                                                     <ul class="sub-menu">
                                                         <li><a href="about.html">About One</a> </li>
                                                         <li><a href="about2.html">About Two</a> </li>
                                                     </ul>
                                                 </li>

                                                 <li class="menu-item-has-children">
                                                     <a href="#">Courses</a>
                                                     <ul class="sub-menu">
                                                         <li><a href="course.html">Courses One</a> </li>
                                                         <li><a href="course2.html">Courses Two</a> </li>
                                                         <li><a href="course3.html">Courses Three</a> </li>
                                                         <li><a href="course4.html">Courses Four</a> 
                                                         </li>
                                                         <li><a href="course5.html">Courses Five</a> </li>
                                                         <li><a href="course-single.html">Courses Single</a> </li>
                                                     </ul>
                                                 </li>

                                                 <li class="menu-item-has-children">
                                                     <a href="#">Pages</a>
                                                     <ul class="sub-menu">
                                                         <li class="menu-item-has-children right">
                                                             <a href="#">Team</a>
                                                             <ul class="sub-menu right">
                                                                 <li><a href="team.html">Team One</a></li>
                                                                 <li><a href="team2.html">Team Two</a></li>
                                                                 <li><a href="team-single.html">Team Single</a></li>
                                                             </ul>
                                                         </li>
                                                         <li class="menu-item-has-children">
                                                             <a href="#">Event</a>
                                                             <ul class="sub-menu right">
                                                                 <li><a href="events-style1.html">Event One</a></li>
                                                                 <li><a href="events-style2.html">Event Two</a></li>
                                                                 <li><a href="events-style3.html">Event Three</a></li>
                                                             </ul>
                                                         </li>
                                                         <li class="menu-item-has-children">
                                                             <a href="#">Gallery</a>
                                                             <ul class="sub-menu right">
                                                                 <li><a href="gallery-style1.html">Gallery One</a></li>
                                                                 <li><a href="gallery-style2.html">Gallery Two</a></li>
                                                                 <li><a href="gallery-style3.html">Gallery Three</a></li>
                                                             </ul>
                                                         </li>
                                                         <li class="menu-item-has-children">
                                                             <a href="#">Shop</a>
                                                             <ul class="sub-menu right">
                                                                 <li><a href="shop.html">Shop</a></li>
                                                                 <li><a href="shop-single.html">Shop Single</a></li>
                                                                 <li><a href="cart.html">Cart</a></li>
                                                                 <li><a href="checkout.html">Checkout</a></li>
                                                             </ul>
                                                         </li>
                                                         <li class="menu-item-has-children">
                                                             <a href="#">Others</a>
                                                             <ul class="sub-menu right">
                                                                 <li><a href="faq.html">FAQ</a></li>
                                                                 <li><a href="error.html">404 Page</a></li>
                                                                 <li><a href="login.html">Login</a></li>
                                                                 <li><a href="register.html">Register</a></li>
                                                             </ul>
                                                         </li>
                                                     </ul>
                                                 </li>

                                                 <li class="menu-item-has-children">
                                                     <a href="#">Blog</a>
                                                     <ul class="sub-menu">
                                                         <li><a href="blog.html">Blog</a></li>
                                                         <li class="menu-item-has-children">
                                                             <a href="#">Blog Sidebar</a>
                                                             <ul class="sub-menu right">
                                                                 <li><a href="blog-left.html">Blog Left Sidebar</a></li>
                                                                 <li><a href="blog-right.html">Blog Right Sidebar</a></li>
                                                             </ul>
                                                         </li>
                                                         <li class="menu-item-has-children">
                                                             <a href="#">Single Post</a>
                                                             <ul class="sub-menu right">
                                                                 <li><a href="blog-post-left.html">Post Left Sidebar</a></li>
                                                                 <li><a href="blog-post-right.html">Post Right Sidebar</a></li>
                                                                 <li><a href="blog-single.html">Full Width Post</a></li>
                                                             </ul>
                                                         </li>
                                                     </ul>
                                                 </li>

                                                 <li class="menu-item-has-children">
                                                     <a href="#">Contact</a>
                                                     <ul class="sub-menu">
                                                        <li><a href="contact.html">Contact One</a> </li>
                                                        <li><a href="contact2.html">Contact Two</a> </li>
                                                        <li><a href="contact3.html">Contact Three</a> </li>
                                                        <li><a href="contact4.html">Contact Four</a> </li>
                                                     </ul>
                                                 </li>
                                             </ul> <!-- //.nav-menu -->
                                          </nav>                                        
                                      </div> <!-- //.main-menu -->
                                    
                                  </div>
                                </div>
                                <div class="col-lg-2 text-right">
                                    <div class="expand-btn-inner">
                                        <ul>
                                            <li>
                                                <a class="hidden-xs rs-search" data-target=".search-modal" data-toggle="modal" href="#">
                                                    <i class="flaticon-search"></i>
                                                </a>
                                            </li>
                                            <li class="user-icon cart-inner no-border mini-cart-active">
                                                <a href="#"><i class="fa fa-shopping-bag"></i></a>
                                                <div class="woocommerce-mini-cart text-left">
                                                    <div class="cart-bottom-part">
                                                        <ul class="cart-icon-product-list">
                                                            <li class="display-flex">
                                                                <div class="icon-cart">
                                                                    <a href="#"><i class="fa fa-times"></i></a>
                                                                </div>
                                                                <div class="product-info">
                                                                    <a href="cart.html">Law Book</a><br>
                                                                    <span class="quantity">1 × $30.00</span>
                                                                </div>
                                                                <div class="product-image">
                                                                    <a href="cart.html"><img src="assets/images/shop/1.jpg" alt="Product Image"></a>
                                                                </div>
                                                            </li>
                                                            <li class="display-flex">
                                                                <div class="icon-cart">
                                                                    <a href="#"><i class="fa fa-times"></i></a>
                                                                </div>
                                                                <div class="product-info">
                                                                    <a href="cart.html">Spirit Level</a><br>
                                                                    <span class="quantity">1 × $30.00</span>
                                                                </div>
                                                                <div class="product-image">
                                                                    <a href="cart.html"><img src="assets/images/shop/2.jpg" alt="Product Image"></a>
                                                                </div>
                                                            </li>
                                                        </ul>

                                                        <div class="total-price text-center">
                                                            <span class="subtotal">Subtotal:</span>
                                                            <span class="current-price">$85.00</span>
                                                        </div>

                                                        <div class="cart-btn text-center">
                                                            <a class="crt-btn btn1" href="cart.html">View Cart</a>
                                                            <a class="crt-btn btn2" href="checkout.html">Check Out</a>
                                                        </div>
                                                    </div>
                                                </div> 
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Menu End --> 

                    <!-- Canvas Menu start -->
                    <nav class="right_menu_togle hidden-md">
                        <div class="close-btn">
                            <div id="nav-close">
                                <div class="line">
                                    <span class="line1"></span><span class="line2"></span>
                                </div>
                            </div>
                        </div>
                        <div class="canvas-logo">
                            <a href="index.html"><img src="assets/images/dark-logo.png" alt="logo"></a>
                        </div>
                        <div class="offcanvas-text">
                            <p>We denounce with righteous indige nationality and dislike men who are so beguiled and demo  by the charms of pleasure of the moment data com so blinded by desire.</p>
                        </div>
                        <div class="offcanvas-gallery">
                            <div class="gallery-img">
                                <a class="image-popup" href="assets/images/gallery/1.jpg"><img src="assets/images/gallery/1.jpg" alt=""></a>
                            </div>
                            <div class="gallery-img">
                                <a class="image-popup" href="assets/images/gallery/2.jpg"><img src="assets/images/gallery/2.jpg" alt=""></a>
                            </div>
                            <div class="gallery-img">
                                <a class="image-popup" href="assets/images/gallery/3.jpg"><img src="assets/images/gallery/3.jpg" alt=""></a>
                            </div>
                            <div class="gallery-img">
                                <a class="image-popup" href="assets/images/gallery/4.jpg"><img src="assets/images/gallery/4.jpg" alt=""></a>
                            </div>
                            <div class="gallery-img">
                                <a class="image-popup" href="assets/images/gallery/5.jpg"><img src="assets/images/gallery/5.jpg" alt=""></a>
                            </div>
                            <div class="gallery-img">
                                <a class="image-popup" href="assets/images/gallery/6.jpg"><img src="assets/images/gallery/6.jpg" alt=""></a>
                            </div>
                        </div>
                        <div class="map-img">
                            <img src="assets/images/map.jpg" alt="">
                        </div>
                        <div class="canvas-contact">
                            <ul class="social">
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                                <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                    </nav>
                    <!-- Canvas Menu end -->
                </header>
                <!--Header End-->
            </div>
            <!--Full width header End-->

            <!-- Banner Section Start -->
            <div class="rs-banner style11">
               <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-6 col-md-6 col-sm-6">
                            <div class="content-part">
                                <span class="sub-title wow fadeInLeft" data-wow-delay="600ms" data-wow-duration="2000ms">
                                    Back To The Gym
                                </span>
                                <h2 class="title wow fadeInLeft" data-wow-delay="600ms" data-wow-duration="2000ms">
                                    Start Your Fitness Journey Today
                                </h2>
                                <div class="btn-part wow fadeInup" data-wow-delay="600ms" data-wow-duration="4000ms">
                                    <a class="readon2 gym-btn" href="#">Get started now</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6">
                            <div class="images-part">
                                <img src="assets/images/banner/home13/img-layer.png" alt="Image">
                            </div>
                        </div>
                    </div>
                    <div class="icons-spiner">
                        <div class="circle">
                            <img class="spine2" src="assets/images/banner/home13/circle-img.png" alt="Logo">
                        </div>
                        <div class="squre-img">
                            <img class="up-down-new" src="assets/images/banner/home13/squre-2.png" alt="Logo">
                        </div>
                        <div class="dot-img">
                            <img class="up-down-new" src="assets/images/banner/home13/s33.png" alt="Logo">
                        </div>
                    </div> 
               </div>     
            </div>
            <!-- Banner Section End -->

            <!-- About Section Start -->
            <div id="rs-about" class="rs-about style10 dark-red pt-100 pb-60 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-6 md-mb-30">
                            <div class="about-img">
                                <img src="assets/images/about/home13/about.png" alt="Image">
                            </div>
                        </div>
                        <div class="col-lg-6 pl-80 md-pl-15">
                            <div class="sec-title3 mb-32">
                                <div class="sub-title">About Educavo</div>
                                <h2 class="title title2 pr-56">Daily Workout and Stay Active at Home</h2>
                                <div class="desc white-color">
                                    Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempors incididunt ut labore et dolore magna this aliqua enims ad minim.Lorem ipsum dolor sit amet, consecte tur adipisic ing elit.
                                </div>
                            </div>
                            <ul class="check-square">
                                <li>How to Support your Immume System</li>
                                <li>A Guide to 30 Day Fitness & Workout Challenges</li>
                                <li>Guide To Ease Your Back In The Gym</li>
                                <li>The Mental Health Benefits of Exercise in Home</li>
                            </ul>
                        </div>
                    </div>
                    <div class="shape-icons">
                        <div class="shape one">
                            <img class="up-down-new" src="assets/images/about/home13/shape.png" alt="Image">
                        </div>
                        <div class="shape two">
                            <img class="up-down-new" src="assets/images/about/home13/shape-2.png" alt="Image">
                        </div>
                    </div>
                </div>
            </div>
            <!-- About Section End -->

            <!-- Counter Section End -->
            <div class="rs-counter home13-style bg9 pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="row couter-area">
                        <div class="col-lg-3 col-md-6 md-mb-30">
                            <div class="counter-item text-center">
                                <h2 class="rs-count pr-0">2.958</h2>
                                <h4 class="title mb-0">Finished Sessions</h4>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 md-mb-30">
                            <div class="counter-item text-center">
                                <h2 class="number rs-count plus">4.364</h2>
                                <h4 class="title mb-0">Enrolled Learners</h4>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 sm-mb-30">
                            <div class="counter-item text-center">
                                <h2 class="rs-count plus">120</h2>
                                <h4 class="title mb-0">Online Instructors</h4>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6">
                            <div class="counter-item text-center">
                                <h2 class="rs-count percent">100</h2>
                                <h4 class="title mb-0">Satisfaction Rate</h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Counter Section Start -->

            <!-- Courses Section Start -->
            <div id="rs-popular-courses" class="rs-popular-courses home13-style dark-red pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="sec-title3 text-center mb-45">
                        <div class="sub-title">Popular Course</div>
                        <h2 class="title title2">Latest Online Courses</h2>
                    </div>
                    <div class="row">
                        <div class="col-lg-4 col-md-6 mb-30">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home13/1.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="course-price">
                                            <span class="price">$40.00</span>
                                        </div>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                6 Lessons                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 25 Students                                        
                                            </li>
                                        </ul>
                                        <h3 class="title"><a href="#">Fitness Development Strategy Buildup Laoreet</a></h3>
                                        <div class="avatar-part">
                                            <div class="avatar-img">
                                               <img src="assets/images/courses/home13/avatar.png" alt="Image"> 
                                            </div>
                                            <div class="title">Jordan Lukako</div>
                                        </div>
                                    </div>
                                </div>
                           </div>
                        </div> 
                        <div class="col-lg-4 col-md-6 mb-30">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home13/2.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="course-price">
                                            <span class="price">$40.00</span>
                                        </div>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                6 Lessons                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 25 Students                                        
                                            </li>
                                        </ul>
                                        <h3 class="title"><a href="#">Dream body builder is a 6-week program</a></h3>
                                        <div class="avatar-part">
                                            <div class="avatar-img">
                                               <img src="assets/images/courses/home13/avatar.png" alt="Image"> 
                                            </div>
                                            <div class="title">Jordan Lukako</div>
                                        </div>
                                    </div>
                                </div>
                           </div>
                        </div> 
                        <div class="col-lg-4 col-md-6 mb-30">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home13/3.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="course-price">
                                            <span class="price">$40.00</span>
                                        </div>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                6 Lessons                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 25 Students                                        
                                            </li>
                                        </ul>
                                        <h3 class="title"><a href="#">Course is not some random fad diet that</a></h3>
                                        <div class="avatar-part">
                                            <div class="avatar-img">
                                               <img src="assets/images/courses/home13/avatar.png" alt="Image"> 
                                            </div>
                                            <div class="title">Jordan Lukako</div>
                                        </div>
                                    </div>
                                </div>
                           </div>
                        </div> 
                        <div class="col-lg-4 col-md-6 md-mb-30">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home13/4.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="course-price">
                                            <span class="price">$40.00</span>
                                        </div>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                6 Lessons                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 25 Students                                        
                                            </li>
                                        </ul>
                                        <h3 class="title"><a href="#">Weight loss & nutrition course is not dome</a></h3>
                                        <div class="avatar-part">
                                            <div class="avatar-img">
                                               <img src="assets/images/courses/home13/avatar.png" alt="Image"> 
                                            </div>
                                            <div class="title">Jordan Lukako</div>
                                        </div>
                                    </div>
                                </div>
                           </div>
                        </div> 
                        <div class="col-lg-4 col-md-6 sm-mb-30">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home13/5.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="course-price">
                                            <span class="price">$40.00</span>
                                        </div>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                0 Lessons                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 25 Students                                        
                                            </li>
                                        </ul>
                                        <h3 class="title"><a href="#">Know why you are not losing weight.</a></h3>
                                        <div class="avatar-part">
                                            <div class="avatar-img">
                                               <img src="assets/images/courses/home13/avatar.png" alt="Image"> 
                                            </div>
                                            <div class="title">Jordan Lukako</div>
                                        </div>
                                    </div>
                                </div>
                           </div>
                        </div> 
                        <div class="col-lg-4 col-md-6">
                           <div class="courses-item">
                                <div class="courses-grid">
                                    <div class="img-part">
                                        <a href="#"><img src="assets/images/courses/home13/6.jpg" alt=""></a>
                                    </div>
                                    <div class="content-part">
                                        <div class="course-price">
                                            <span class="price">$40.00</span>
                                        </div>
                                        <ul class="meta-part">
                                            <li class="user">
                                                <i class="fa fa-file"></i>
                                                0 Lessons                                        
                                            </li>
                                            <li class="user">
                                                <i class="fa fa-user"></i>
                                                 26 Students                                        
                                            </li>
                                        </ul>
                                        <h3 class="title"><a href="#">Get Your Dream Body Weight Loss & Nutrition</a></h3>
                                        <div class="avatar-part">
                                            <div class="avatar-img">
                                               <img src="assets/images/courses/home13/avatar.png" alt="Image"> 
                                            </div>
                                            <div class="title">Jordan Lukako</div>
                                        </div>
                                    </div>
                                </div>
                           </div>
                        </div> 
                    </div>
                    <div class="sec-title5 text-center mt-50">
                        <div class="description">
                            Get the most dedicated consultation for your life. Start learning<br>
                             with our online courses.
                            <span><a href="#">View All courses<i class="flaticon-right-arrow"></i></a></span>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Courses Section End -->

            <!-- Partner Start -->
            <div class="rs-partner bg10 pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="3" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="false" data-md-device-dots="false">
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style4/1.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style4/2.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style4/3.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style4/4.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/style4/5.png" alt=""></a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Partner End -->

            <!-- Call Action Section Start -->
            <div class="rs-call-action dark-red pt-150 pb-95 md-pt-70 md-pb-65">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-7 md-mb-50 order-last">
                            <div class="join-img">
                                <img src="assets/images/call-action/join-us.png" alt="Image">
                            </div>
                        </div>
                        <div class="col-lg-5 pr-95 md-pr-15">
                            <div class="sec-title3">
                                <div class="sub-title">Join With Us</div>
                                <h2 class="title title2 pr-56">Join With Educavo Upgrade Your Life</h2>
                                <div class="desc white-color">
                                   Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed eius to mod tempor incididunt ut labore et dolore magna aliqua.
                                </div>
                                <div class="btn-part mt-43">
                                    <a class="readon2 gym-btn get-now" href="#">Get started now</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="shape-part">
                        <div class="spiners one">
                            <img class="spine2" src="assets/images/banner/home13/circle-img.png" alt="Image">
                        </div>
                        <div class="spiners two">
                            <img class="spine2" src="assets/images/banner/home13/squre-2.png" alt="Image">
                        </div>
                        <div class="spiners three">
                            <img class="spine2" src="assets/images/banner/home13/squre-3.png" alt="Image">
                        </div>
                    </div>
                </div>
            </div>
            <!-- Call Action Section End --> 

            <!-- Membership Section Start -->
            <div class="rs-membership bg11 pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-7">
                            <div class="sec-title3">
                                <h2 class="title title3 mb-10">Free 15 Day Membership</h2>
                                <div class="desc white-color pr-180">
                                   Subscribe to our e-mail newsletter. The latest Olympus news, stories
                                   and straight to your inbox plus additional
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-5">
                            <div class="btn-part text-right mt-43">
                                <a class="readon2 gym-btn get-now" href="#">Join Now Today</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Membership Section Start -->
       
            <!-- Testimonial Section Start -->
            <div class="rs-testimonial home13-style dark-red pt-150 pb-70 md-pt-70 md-pb-40">
                <div class="container">
                    <div class="content">
                        <div class="sub-title mb-15">Testimonials</div>
                        <div class="title">Client Reviews</div>
                    </div>
                </div>
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-lg-10">
                            <div class="slick-part single-product-slider">
                                <div class="row align-items-end">
                                    <div class="col-lg-7 order-last">
                                        <div class="slider slider-for">
                                            <div class="images-slide-single">
                                                <div class="single-testimonial">
                                                    <div class="images-part sm-mb-30">
                                                        <img src="assets/images/testimonial/style11/1.jpg" alt="Single Product">
                                                    </div>
                                                    <div class="content-part">
                                                        <img class="quote" src="assets/images/testimonial/style11/arrow.png" alt="Image">
                                                        <p>Education sed ut perspiciatis unde omnis iste natus error sit vo luptatem is the passport to the future for tomorrow belongs to those who pre pare for it today.</p>
                                                        <h4 class="name">Andrew Tye</h4>
                                                    </div>
                                                </div>
                                            </div> 
                                            <div class="images-slide-single">
                                                <div class="images-slide-single">
                                                    <div class="single-testimonial">
                                                        <div class="images-part sm-mb-30">
                                                            <img src="assets/images/testimonial/style11/2.jpg" alt="Single Product">
                                                        </div>
                                                        <div class="content-part">
                                                            <img class="quote" src="assets/images/testimonial/style11/arrow.png" alt="Image">
                                                            <p>Education is the perspiciatis unde omnis iste natus error sit vo luptatem passport to the future for tomorrow belongs to those who pre pare for it sed ut Today.</p>
                                                            <h4 class="name">Flip Salt</h4>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div> 
                                            <div class="images-slide-single">
                                                <div class="images-slide-single">
                                                    <div class="single-testimonial">
                                                        <div class="images-part sm-mb-30">
                                                            <img src="assets/images/testimonial/style11/3.jpg" alt="Single Product">
                                                        </div>
                                                        <div class="content-part">
                                                            <img class="quote" src="assets/images/testimonial/style11/arrow.png" alt="Image">
                                                            <p>Education is belongs to those who pre pare for it today the passport to the future for tomorrow . Sed ut perspiciatis unde omnis iste natus error sit vo luptatem</p>
                                                            <h4 class="name">Jhon Filtop</h4>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>                  
                                        </div>
                                    </div>
                                    <div class="col-lg-5">
                                        <div class="slider slider-nav">
                                            <div class="images-single">
                                                <img src="assets/images/testimonial/style11/1.jpg" alt="Single Product">
                                            </div>
                                            <div class="images-single">
                                                <img src="assets/images/testimonial/style11/2.jpg" alt="Single Product">
                                            </div>
                                            <div class="images-single">
                                                <img src="assets/images/testimonial/style11/3.jpg" alt="Single Product">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-2"></div>
                    </div>
                </div> 
            </div>
            <!-- Testimonial Section End -->


            <!-- Newsletter section start -->
            <div class="rs-newsletter style6 modify home13 bg11 pt-100 pb-100 md-pb-70 md-pt-70">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-7 md-mb-30">
                            <div class="sec-title3">
                                <h2 class="title title3 mb-10">Subscribe To Our Newsletter!</h2>
                                <div class="desc white-color pr-183">
                                    Subscribe to our e-mail newsletter. The latest Olympus news, stories
                                    and straight to your inbox plus additional
                                </div>
                            </div> 
                        </div>    
                        <div class="col-lg-5">
                            <div class="newsletter-wrap">
                                <form class="newsletter-form">
                                    <input type="email" id="email" name="email" placeholder="Enter Your Email" required="">
                                    <button type="submit">Submit</button> 
                                </form>                        
                            </div> 
                        </div> 
                    </div>
                </div>
            </div>
            <!-- Newsletter section end -->


            <!-- Blog Section Start -->
            <div id="rs-blog" class="rs-blog gym-home dark-red  pb-100 pt-100 md-pt-70 md-pb-70">
                <div class="container">  
                      <div class="sec-title3 text-center mb-50">
                        <div class="sub-title"> News Update</div>
                        <h2 class="title white-color"> Latest News & events</h2>
                      </div> 
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false" data-md-device-dots="false">
                        <div class="blog-item">
                            <div class="image-part">
                                <a href="#"><img src="assets/images/blog/style10/1.jpg" alt=""></a>
                            </div>
                            <div class="blog-content">
                                <ul class="post-categories">
                                    <li><a href="#">Gym</a></li>
                                </ul>
                                <h3 class="title"><a href="blog-single.html">Gyms are often crowded places where</a></h3>
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar-check-o"></i>January 15, 2021</li>
                                </ul>
                            </div>
                        </div> 
                        <div class="blog-item">
                            <div class="image-part">
                                <a href="#"><img src="assets/images/blog/style10/2.jpg" alt=""></a>
                            </div>
                            <div class="blog-content">
                                <ul class="post-categories">
                                    <li><a href="#">Gym</a></li>
                                </ul>
                                <h3 class="title"><a href="blog-single.html">Gym During the COVID-19 Outbreak</a></h3>
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar-check-o"></i>January 15, 2021</li>
                                </ul>
                            </div>
                        </div> 
                        <div class="blog-item">
                            <div class="image-part">
                                <a href="#"><img src="assets/images/blog/style10/3.jpg" alt=""></a>
                            </div>
                            <div class="blog-content">
                                <ul class="post-categories">
                                    <li><a href="#">Gym</a></li>
                                </ul>
                                <h3 class="title"><a href="blog-single.html">Gym owner found dead in the river place</a></h3>
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar-check-o"></i>January 15, 2021</li>
                                </ul>
                            </div>
                        </div> 
                        <div class="blog-item">
                            <div class="image-part">
                                <a href="#"><img src="assets/images/blog/style10/4.jpg" alt=""></a>
                            </div>
                            <div class="blog-content">
                                <ul class="post-categories">
                                    <li><a href="#">Gym</a></li>
                                </ul>
                                <h3 class="title"><a href="blog-single.html">Gyms are often crowded places where</a></h3>
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar-check-o"></i>January 15, 2021</li>
                                </ul>
                            </div>
                        </div> 
                     </div>
                </div>
            </div>
            <!-- Blog Section End -->
        
            
     
        </div> 
        <!-- Main content End -->
     
        <!-- Footer Start -->
        <footer id="rs-footer" class="rs-footer home9-style main-home home13-style">
            <div class="footer-top">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <div class="footer-logo mb-30">
                                <a href="index.html"><img src="assets/images/lite-logo.png" alt=""></a>
                            </div>
                              <div class="textwidget pr-60 md-pr-15"><p class="white-color">We denounce with righteous indi gnation and dislike men who are so beguiled and demoralized by the charms of pleasure of your moment, so blinded by desire those who fail weakness.</p>
                              </div>
                              <ul class="footer_social">  
                                  <li> 
                                      <a href="#" target="_blank"><span><i class="fa fa-facebook"></i></span></a> 
                                  </li>
                                  <li> 
                                      <a href="# " target="_blank"><span><i class="fa fa-twitter"></i></span></a> 
                                  </li>

                                  <li> 
                                      <a href="# " target="_blank"><span><i class="fa fa-pinterest-p"></i></span></a> 
                                  </li>
                                  <li> 
                                      <a href="# " target="_blank"><span><i class="fa fa-google-plus-square"></i></span></a> 
                                  </li>
                                  <li> 
                                      <a href="# " target="_blank"><span><i class="fa fa-instagram"></i></span></a> 
                                  </li>
                                                                           
                              </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h3 class="widget-title">Address</h3>
                            <ul class="address-widget">
                                <li>
                                    <i class="flaticon-location"></i>
                                    <div class="desc">374 William S Canning Blvd, River MA 2721, USA</div>
                                </li>
                                <li>
                                    <i class="flaticon-call"></i>
                                    <div class="desc">
                                       <a href="tel:(+880)155-69569">(+880)155-69569</a>
                                    </div>
                                </li>
                                <li>
                                    <i class="flaticon-email"></i>
                                    <div class="desc">
                                        <a href="mailto:support@rstheme.com">support@rstheme.com</a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 pl-50 md-pl-15 footer-widget md-mb-50">
                            <h3 class="widget-title">Courses</h3>
                            <ul class="site-map">
                                <li><a href="#">Courses</a></li>
                                <li><a href="#">Course Two</a></li>
                                <li><a href="#">Single Course</a></li>
                                <li><a href="#">Profile</a></li>
                                <li><a href="#">Login/Register</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget">
                            <h3 class="widget-title">Recent Posts</h3>
                            <div class="recent-post mb-20">
                                <div class="post-img">
                                    <img src="assets/images/footer/1.jpg" alt="">
                                </div>
                                <div class="post-item">
                                    <div class="post-desc">
                                        <a href="#">University while the lovely valley team work</a>
                                    </div>
                                    <span class="post-date">
                                        <i class="fa fa-calendar"></i>
                                        September 20, 2020
                                    </span>
                                </div>
                            </div> 
                            <div class="recent-post mb-20 md-pb-0">
                                <div class="post-img">
                                    <img src="assets/images/footer/2.jpg" alt="">
                                </div>
                                <div class="post-item">
                                    <div class="post-desc">
                                        <a href="#">High school program starting soon 2021</a>
                                    </div>
                                    <span class="post-date">
                                       <i class="fa fa-calendar-check-o"></i>
                                        September 14, 2020
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom">
                <div class="container">                    
                    <div class="row y-middle">
                        <div class="col-lg-6 md-mb-20">
                            <div class="copyright">
                                <p>&copy; 2020 All Rights Reserved. Developed By <a href="http://rstheme.com/">RSTheme</a></p>
                            </div>
                        </div>
                        <div class="col-lg-6 text-right md-text-left">
                            <ul class="copy-right-menu">
                                <li><a href="#">Event</a></li>
                                <li><a href="#">Blog</a></li>
                                <li><a href="#">Contact</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer End -->

        <!-- start scrollUp  -->
        <div id="scrollUp" class="orange-color">
            <i class="fa fa-angle-up"></i>
        </div>
        <!-- End scrollUp  -->

        <!-- Search Modal Start -->
        <div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span class="flaticon-cross"></span>
            </button>
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="search-block clearfix">
                        <form>
                            <div class="form-group">
                                <input class="form-control" placeholder="Search Here..." type="text">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Search Modal End --> 

        <!-- modernizr js -->
        <script src="assets/js/modernizr-2.8.3.min.js"></script>
        <!-- jquery latest version -->
        <script src="assets/js/jquery.min.js"></script>
        <!-- Bootstrap v4.4.1 js -->
        <script src="assets/js/bootstrap.min.js"></script>
        <!-- Menu js -->
        <script src="assets/js/rsmenu-main.js"></script> 
        <!-- op nav js -->
        <script src="assets/js/jquery.nav.js"></script>
        <!-- owl.carousel js -->
        <script src="assets/js/owl.carousel.min.js"></script>
        <!-- Slick js -->
        <script src="assets/js/slick.min.js"></script>
        <!-- isotope.pkgd.min js -->
        <script src="assets/js/isotope.pkgd.min.js"></script>
        <!-- imagesloaded.pkgd.min js -->
        <script src="assets/js/imagesloaded.pkgd.min.js"></script>
        <!-- wow js -->
        <script src="assets/js/wow.min.js"></script>
        <!-- Skill bar js -->
        <script src="assets/js/skill.bars.jquery.js"></script>
        <script src="assets/js/jquery.counterup.min.js"></script>        
         <!-- counter top js -->
        <script src="assets/js/waypoints.min.js"></script>
        <!-- video js -->
        <script src="assets/js/jquery.mb.YTPlayer.min.js"></script>
        <!-- magnific popup js -->
        <script src="assets/js/jquery.magnific-popup.min.js"></script>      
        <!-- plugins js -->
        <script src="assets/js/plugins.js"></script>
        <!-- contact form js -->
        <script src="assets/js/contact.form.js"></script>
        <!-- main js -->
        <script src="assets/js/main.js"></script>
    </body>
</html>